
/*--------------------------------------------------------------
# how-to
--------------------------------------------------------------*/

#how-to {
  padding: 60px 0;
}
.how-to .nav-tabs {
  border: 0;
}

.how-to .nav-link {
  border: 1px solid #b5ccdb;
  padding: 15px;
  transition: 0.3s;
  color: #15222b;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.how-to .nav-link i {
  padding-right: 15px;
  font-size: 48px;
}

.how-to .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.how-to .nav-link:hover {
  color: #007bff;
}

.how-to .nav-link.active {
  background: #007bff;
  color: #fff;
  border-color: #007bff;
}

@media (max-width: 768px) {
  .how-to .nav-link i {
    padding: 0;
    line-height: 1;
    font-size: 36px;
  }
}

@media (max-width: 575px) {
  .how-to .nav-link {
    padding: 15px;
  }
  .how-to .nav-link i {
    font-size: 24px;
  }
}

.how-to .tab-content {
  margin-top: 30px;
}

.how-to .tab-pane h3 {
  font-weight: 600;
  font-size: 26px;
}

.how-to .tab-pane ul {
  list-style: none;
  padding: 0;
}

.how-to .tab-pane ul li {
  padding-bottom: 10px;
}

.how-to .tab-pane ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #007bff;
}

.how-to .tab-pane p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

#contact {
  padding: 60px 0;
}

.contact .info-box {
  color: #444444;
  text-align: left;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
}

.contact .info-box i {
  font-size: 32px;
  color: #007bff;
  border-radius: 100%;
  padding: 8px;
  margin-left: 8px;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0;
  margin-left: 12px;
  text-align: center;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
  margin-left: 12px;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #007bff;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {

  background: #007bff;
  border: 0;
  border-radius: 3px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #0a98c0;
}

/* COMPACT CAPTCHA WHITE */

.capbox {
	background: #FFFFFF;
	border: #999999 0px solid;
	border-width: 2px 2px 2px 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	padding: 5px 8px 5px 8px;
	border-radius: 4px 4px 4px 4px;
	}

.capbox-inner {
	font: bold 15px arial, sans-serif;
	color: #000000;
	background: transparent;
	margin: 0px auto 0px auto;
	padding: 3px 10px 5px 10px;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	}

#CaptchaDiv {
	color: #000000;
	font: normal 19px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	user-select: none;
	display: inline-block;
	padding: 3px 14px 3px 8px;
	margin-right: 4px;
	border-radius: 4px;
	}

#CaptchaInput {
	border: #000000 1px solid;
	margin: 3px 0px 1px 0px;
	width: 60px;
  height: 23px;
	}

  .nottoday {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

/*--------------------------------------------------------------
# Why Us Section
--------------------------------------------------------------*/
#why-us {
  padding: 60px 0;
}

/*--------------------------------------------------------------
# Service Status Alerts
--------------------------------------------------------------*/
.alert-view {
  padding-top: 75px !important;
  padding-bottom: 10px !important;
  width: 100% !important;
  margin: auto !important;
  text-align: center;
}

.alert {
  padding: .7143rem 1.071rem;
  margin-bottom: 1.429rem;
  border-radius: 2px;
  border: 1px solid transparent;
  color: #FFF
}

.alert.alert-square {
  border-radius: 0
}

.alert .close {
  position: relative
}

.alert.alert-dismissable,
.alert.alert-dismissible {
  padding-right: 2.5rem
}

.alert.alert-dismissable .close,
.alert.alert-dismissible .close {
  top: -2px;
  right: -20px;
}

.alert.alert-primary {
  background-color: #2196F3;
  border-color: #2196F3;
}

.alert.alert-secondary {
  background-color: #323a45;
  border-color: #323a45
}

.alert.alert-success {
  background-color: #008000;
  border-color: #008000
}

.alert.alert-info {
  background-color: #29B6F6;
  border-color: #29B6F6
}

.alert.alert-warning {
  background-color: #FFA500;
  border-color: #FFA500;
}

.alert.alert-danger {
  background-color: #ef1c1c;
  border-color: #EF5350
}

/*--------------------------------------------------------------
# Service Status Page
--------------------------------------------------------------*/
.status-perfect {
  background-color: #008000;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 1px;
  color: white;
  border-radius: 2px;
  text-align: center;
}
.status-reduced {
  background-color: #FFA500;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 2px;
  color: white;
  border-radius: 2px;
  text-align: center;
}
.status-critical {
  background-color: #ef1c1c;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 2px;
  color: white;
  border-radius: 2px;
  text-align: center;
}

/*--------------------------------------------------------------
# Video Autoloop
--------------------------------------------------------------*/
.video-fluid {
  width: 100%;
  height: auto;
}

/*--------------------------------------------------------------
# server-list
--------------------------------------------------------------*/
.server-list {
  overflow: hidden;
  padding: 80px 0 80px 0;
}

.server-list .nav-tabs {
  border: 0;
}

.server-list .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: #2c4964;
  border-radius: 0;
  border-right: 2px solid #ebf1f6;
  font-weight: 600;
  font-size: 15px;
}

.server-list .nav-link:hover {
  color: #007bff;;
}

.server-list .nav-link.active {
  color: #007bff;
  border-color: #007bff;
}

.server-list .tab-pane.active {
  -webkit-animation: fadeIn 0.5s ease-out;
  animation: fadeIn 0.5s ease-out;
}

.server-list .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #2c4964;
}

.server-list .details p {
  color: #777777;
}

.server-list .details p:last-child {
  margin-bottom: 0;
}

@media (max-width: 992px) {
  .server-list .nav-link {
    border: 0;
    padding: 15px;
  }
  .server-list .nav-link.active {
    color: #fff;
    background: #007bff;
  }
}

/*--------------------------------------------------------------
# Donate To keep it running button
--------------------------------------------------------------*/
.donate-action-btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 26px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 10px;
    border: 3px solid #007bff;
    color: black;
}
.donate-action-btn:hover {
  background: #007bff;
  color: white;
}

/*--------------------------------------------------------------
# Side by side payment buttons
--------------------------------------------------------------*/
.button-same-line form,
.button-same-line form div {
    display: inline;
}

/*--------------------------------------------------------------
# Font Awesome Ban Sign
--------------------------------------------------------------*/
#container {
  position: relative
}

#nested {
  position: absolute;
  top: -2px;
  left: -2px;
}

/*--------------------------------------------------------------
# Choice List
--------------------------------------------------------------*/
.mt-100 {
  margin: 20px;
  margin-bottom: 50px;
}

/*--------------------------------------------------------------
# Hero Section Animation
--------------------------------------------------------------*/

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 767px) {
  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Cliens
--------------------------------------------------------------*/
.cliens {
  padding: 12px 0;
  text-align: center;
}

.cliens i {
  max-width: 45%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
  filter: grayscale(100);
}

.cliens i:hover {
  filter: none;
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .cliens i {
    max-width: 40%;
  }
}

/*--------------------------------------------------------------
# Price Table Ribbon
--------------------------------------------------------------*/

/*  for reference

Reference 1

.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #2980b9;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #3498db;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}


.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}


.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}


.ribbon-bottom-left {
  bottom: -10px;
  left: -10px;
}
.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.ribbon-bottom-left::before {
  bottom: 0;
  right: 0;
}
.ribbon-bottom-left::after {
  top: 0;
  left: 0;
}
.ribbon-bottom-left span {
  right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}


.ribbon-bottom-right {
  bottom: -10px;
  right: -10px;
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ribbon-bottom-right::before {
  bottom: 0;
  left: 0;
}
.ribbon-bottom-right::after {
  top: 0;
  right: 0;
}
.ribbon-bottom-right span {
  left: -25px;
  bottom: 30px;
  transform: rotate(-45deg);
}

End of reference 1

Reference 2


}
.ribbon {
position: absolute;
right: -5px; top: -5px;
z-index: 1;
overflow: hidden;
width: 100px; height: 100px;
text-align: right;
}
.ribbon span {
font-size: 10px;
color: #fff;
text-transform: uppercase;
text-align: center;
font-weight: bold; line-height: 28px;
transform: rotate(45deg);
width: 125px; display: block;
background: #79A70A;
background: linear-gradient(#9BC90D 0%, #79A70A 100%);
box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
position: absolute;
top: 21px; right: -27px;

}
.ribbon span::before {
   content: '';
   position: absolute;
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #79A70A;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute;
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #79A70A;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}

End of reference 2

*/

#ribbon {
		padding: .34em 1em;
		margin: 0;
		margin-top: 5%;
		position:relative;
    width: 100%;
		color: #ffffff;
    font-size: 20px;
		text-align: center;
		letter-spacing:0.1em;
		text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
		box-shadow: inset 0px 1px 0px rgba(255,255,255,.3),
					inset 0px 0px 20px rgba(0,0,0,0.1),
					0px 1px 1px rgba(0,0,0,0.4);
		 background: -webkit-linear-gradient(top,#1e293b, #1e293b);
      display: inline-block;
	}

#ribbon:before, #ribbon:after {
		content: "";
		width:.2em;
		bottom:-.5em;
		position:absolute;
		display:block;
		border: .9em solid #1e293b;
		box-shadow:0px 1px 0px rgba(0,0,0,0.4);
		z-index:-2;
	}

#ribbon:before {
		left:-.75em;
		border-right-width: .75em;
		border-left-color:transparent;
	}

#ribbon:after {
		right:-.75em;
		border-left-width: .75em;
		border-right-color:transparent;
	}
  #content:before, #content:after {
  		content:"";
  		bottom:-.5em;
  		position:absolute;
  		display:block;
  		border-style:solid;
  		border-color: #1D163B transparent transparent transparent;
  		z-index:-1;
  	}

  #content:before {
  	  left: 0;
  	  border-width: .5em 0 0 .5em;
  	}

  #content:after {
  	  right: 0;
  	  border-width: .5em .5em 0 0;
  	}

/*	Stripe Login Form */

  #stripe_login_form input[type="text"] {
  width: 250px;
  margin-top: 10px;
  height: 40px;
  padding-left: 10px;
  font-size: 16px;
}

#stripe_login_form input[type="submit"] {
  width: 250px;
  margin-top: 10px;
  height: 40px;
  font-size: 16px;
  background-color: #007bff;
  border: none;
  box-shadow: 0px 4px 0px 0px #17a2b8;
  color: white;
  border-radius: 3px;
}

/*	PayPal Subscription Form */

#paypal-sub-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 600 !important;
  font-size: 16px !important;
  letter-spacing: 1px;
  display: inline-block !important;
  padding: 8px 26px !important;
  border-radius: 3px !important;
  transition: 0.5s !important;
  margin: 10px !important;
  border: 3px solid #007bff !important;
  color: white !important;
  background: #007bff !important;
}

/* Frequently Asked Questions Section
--------------------------------*/
#release {
  padding: 60px 0;
  overflow: hidden;
}

#release #release-list {
  padding: 0;
  list-style: none;
}

#release #release-list li {
  border-bottom: 1px solid #ebebeb;
}

#release #release-list a {
  padding: 22px 0;
  display: block;
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  padding-right: 20px;
}

#release #release-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 20px;
}

#release #release-list p {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  #release #release-list a {
    font-size: 18px;
  }
  #release #release-list i {
    top: 13px;
  }
}

#release #release-list a.collapse {
  color: #007bff;
}

#release #release-list a.collapsed {
  color: #000;
}

#release #release-list a.collapsed i::before {
  content: "\f2c7" !important;
}


/* Generic Section Class
--------------------------------*/

.generic-section-top {
  margin-top: 70px;
  padding-top: 90px;
  padding-bottom: 0px;
}

.generic-section {
  padding-top:50px;
  padding-bottom: 50px;
}

/* autohide-nav
--------------------------------*/
#autohide-nav{
	    width: 100%;
    }

/* Spinning Loading Icon
--------------------------------*/
#sub-loading {
  display: none;
  }

#email-loading {
  display: none;
  }

  /* Lowercase for Email Address
  --------------------------------*/
#EmailInput {
    text-transform: lowercase;
}

/* General btn-general
--------------------------------*/
 .btn-general, .btn-features {
  color: #fff;
  background: #007bff;
}

.btn-general:hover, .btn-features:hover {
  background: #0a98c0;
  color: #fff;
}

.btn-tooltip:hover, .btn-tooltip:focus {
  background: black;
  color: #fff;
}

/* Premium & Premium Plus Payment Modal
--------------------------------*/

#PremiumPayment body {
    background: white
}
#PremiumPayment .rounded {
    border-radius: 1rem
}

#PremiumPayment .nav-pills .nav-link {
    color: #555
}

#PremiumPayment .nav-pills .nav-link.active {
    color: white
}

#PremiumPayment input[type="radio"] {
    margin-right: 5px
}

#PremiumPayment .bold {
    font-weight: bold
}

#PremiumPlusPayment body {
    background: silver
}
#PremiumPlusPayment .rounded {
    border-radius: 1rem
}

#PremiumPlusPayment .nav-pills .nav-link {
    color: #555
}

#PremiumPlusPayment .nav-pills .nav-link.active {
    color: white
}

#PremiumPlusPayment input[type="radio"] {
    margin-right: 5px
}

#PremiumPlusPayment .bold {
    font-weight: bold
}

.btn-pay{
  border-radius: 20px;
}

/* Button for Error Pages
--------------------------------*/
 .btn-error-pages {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #007bff;
  color: #fff;
}

.btn-error-pages:hover {
  background: #0a98c0;
}

/* Toggle List
--------------------------------*/
[data-toggle="collapse"] .fa:before {
  content: "\f139";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f13a";
}

ul.no-bullets {
  list-style-type: none;
  margin: 0;
  padding-left: 22px
}

/*--------------------------------------------------------------
# Icon Boxes
--------------------------------------------------------------*/
.icon-boxes {
  padding-top: 0;
  padding-bottom: 60px;
  position: relative;
  z-index: 100;
}

.icon-boxes .icon-box {
  padding: 20px 20px;
  position: relative;
  overflow: hidden;
  background: #f5f8fd url("../img/intro-bg.jpg") center top no-repeat;
  box-shadow: 5px 10px 29px 0 rgba(68, 88, 144, 0.2);
  transition: all 0.3s ease-in-out;
  border-radius: 10px;
}

.icon-boxes .icon {
  margin: 0 auto 20px auto;
  display: inline-block;
  text-align: center;
}

.icon-boxes .icon i {
  font-size: 36px;
  line-height: 1;
  color: #f6b024;
}

.icon-boxes .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.icon-boxes .title a {
  color: #05579e;
}

.icon-boxes .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;

}

/*--------------------------------------------------------------
# carousel dark overlay
--------------------------------------------------------------*/
.carousel-item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.1);
}
